

body {
background-color: #ccc;

  font-family: Arial,Helvetica,sans-serif;
  font-size: smaller;
}

div#content{
position: relative;
margin: 0px 0px 0px 30px;
padding: 130px 0.5em 1em 1em;
width: 550px;
z-index: 80;
}


div#menu{
position: absolute;
border: none;
background-color: #ccc;
margin: 95px 0px 0px 180px;
padding: 5px 0px 0px 20px;
width: 400px;
height: 20px;
color: #ccc;
z-index: 90;
}


div#cubus{
  background-image: url(./pix/atomPhotoBlog_quad.gif); 
background-repeat: no-repeat;
  background-position: 0pt 0px;



position: static;
border: 1px solid;
margin: 20px auto 0 auto;
background-color: #fff;
width: 655px;
z-index: -10;

}

 

a {
 color: #930;
}


a:hover {
  color: #fff;
  background-color: #930;
}

a.menu {

  font-family: Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-variant: small-caps;
  text-decoration: none;
  margin-right: 20px;
  color: #fff;
}


a:hover.menu {
  color: #000;
  background-color: #fff;
}

